Bug 90534 - Record metrics to measure the usage of Blob([ArrayBuffer]) to eventually deprecate it
Summary: Record metrics to measure the usage of Blob([ArrayBuffer]) to eventually depr...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kinuko Yasuda
URL:
Keywords:
Depends on:
Blocks: 88389
  Show dependency treegraph
 
Reported: 2012-07-04 02:31 PDT by Kinuko Yasuda
Modified: 2012-07-17 18:08 PDT (History)
2 users (show)

See Also:


Attachments
Patch (2.76 KB, patch)
2012-07-04 02:34 PDT, Kinuko Yasuda
no flags Details | Formatted Diff | Diff
Patch (4.11 KB, patch)
2012-07-06 02:11 PDT, Kinuko Yasuda
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kinuko Yasuda 2012-07-04 02:31:04 PDT
Record metrics to measure the usage of Blob([ArrayBuffer]) (relative to that of Blob([ArrayBufferView])) to eventually deprecate it.

http://dev.w3.org/2006/webapi/FileAPI/#dfn-Blob
Comment 1 Kinuko Yasuda 2012-07-04 02:34:43 PDT
Created attachment 150744 [details]
Patch
Comment 2 Kinuko Yasuda 2012-07-06 02:11:08 PDT
Created attachment 151042 [details]
Patch
Comment 3 WebKit Review Bot 2012-07-17 18:08:51 PDT
Comment on attachment 151042 [details]
Patch

Clearing flags on attachment: 151042

Committed r122910: <http://trac.webkit.org/changeset/122910>
Comment 4 WebKit Review Bot 2012-07-17 18:08:55 PDT
All reviewed patches have been landed.  Closing bug.